apiVersion: image.openshift.io/v1
kind: ImageStream
metadata:
  annotations:
    openshift.io/display-name: AMP System
    openshift.io/generated-by: OpenShiftNewApp
    openshift.io/image.dockerRepositoryCheck: 2020-11-10T23:06:01Z
  creationTimestamp: 2020-11-10T23:05:56Z
  generation: 2
  labels:
    app: 3scale-api-management
    threescale_component: system
  name: amp-system
  namespace: 3scale-er2
  resourceVersion: "33394"
  selfLink: /apis/image.openshift.io/v1/namespaces/3scale-er2/imagestreams/amp-system
  uid: 49de84c1-23a9-11eb-8d12-566f3d690001
spec:
  lookupPolicy:
    local: false
  tags:
  - annotations:
      openshift.io/display-name: AMP system 2.10
    from:
      kind: DockerImage
      name: registry-proxy.engineering.redhat.com/rh-osbs/3scale-amp2-system-rhel7:1.14.0-5
    generation: 2
    importPolicy:
      insecure: true
    name: "2.10"
    referencePolicy:
      type: Source
status:
  dockerImageRepository: docker-registry.default.svc:5000/3scale-er2/amp-system
  tags:
  - items:
    - created: 2020-11-10T23:06:01Z
      dockerImageReference: registry-proxy.engineering.redhat.com/rh-osbs/3scale-amp2-system-rhel7@sha256:bf154ca3c2c8c1e2b3c23571b5a34f46b8ef4329e511f04dc9d688fd863b0bb5
      generation: 2
      image: sha256:bf154ca3c2c8c1e2b3c23571b5a34f46b8ef4329e511f04dc9d688fd863b0bb5
    tag: "2.10"

